/* CSS Document */

*{
	margin:0;
	padding:0;
	}
	
body{
	margin:0 auto;
	width:810px;
	background:url(../img/back2.gif);
	}
	
.all{
	width:810px;
	margin:0 auto;
	padding:0;
	background:url(../img/shadow.png) repeat-y;
	}
	
.all02{
	width:800px;
	margin:0 auto;
	padding:0;
	}
	
a:link , a:visited {text-decoration:none; color:#5e5e5e;}

a:hover {text-decoration:none; color:#999900;}
	
a img{
	border-style:none;
	}
	
img.left{
	float:left;
	margin:0 20px 10px 15px;
	height:300px;
	padding:0;
	}
	
img.right{
	float:right;
	margin:0 20px 10px 15px;
	height:300px;
	padding:0;
	}
	
.image{
	background:url(../img/title.jpg) no-repeat;
	}
	
.main_image{
	height:auto;
	margin:15px;
	padding:0;
	}
	
.title{
	font-size:22px;
	line-height:25px;
	font-weight:bold;
	color:#666666;
	margin:0;
	padding:40px 0 0 30px;
	height:160px;
	}
	
.pank{
	font-size:12px;
	color:#333333;
	margin:15px;
	padding:0;
	float:right;
	}
	
.page_title{
	height:50px;
	line-height:50px;
	margin:5px 15px 15px 15px;
	padding-left:50px;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(../img/page_title.gif) no-repeat;
	clear:both;
	}
	
.midashi{
	height:40px;
	line-height:40px;
	font-size:18px;
	font-weight:bold;
	color:#8a8000;
	background:url(../img/midashi.gif) no-repeat;
	margin:15px;
	padding:0;
	}
	
.copyright{
	font-size:10px;
	color:#5e5e5e;
	margin:30px 10px auto 10px;
	padding:15px 0 15px 10px;
	line-height:130%;
	border-top:dashed 1px #cfc150;
	}
	
.text01{
	font-size:13px;
	color:#333333;
	margin:0;
	padding:0;
	line-height:130%;
	font-weight:normal;
	}
	
.text02{
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	color:#5e5e5e;
	margin:0;
	padding:0 0 0 30px;
	background:url(../img/gloval.gif) no-repeat;
	}
	
.text03{
	font-size:15px;
	color:#000000;
	margin:15px 20px;
	padding:0;
	line-height:140%;
	}
	
.text04{
	font-size:18px;
	font-weight:normal;
	color:#990000;
	margin:0;
	padding:0 0 0 30px;
	line-height:230%;
	font-weight:normal;
	}
	
.text00{
	font-size:15px;
	color:#000000;
	margin:0;
	padding:0;
	line-height:130%;
	font-weight:normal;
	}
	
.text05{
	font-size:18px;
	font-weight:normal;
	color:#990000;
	margin:0;
	padding:0 0 0 30px;
	line-height:120%;
	font-weight:normal;
	}
